<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <title>Welcome to the chaos!</title>
  <link rel="stylesheet" href="stylesheet.css">
</head>

<body>
<marquee width="50%" direction="up" height="100px">
<h3>Please read quickly! Here are our instructions of how to continue and get access to our wonderful website.</h3></marquee>
<marquee behavior="scroll" direction="up" scrollamount="1"><h3>1. First step</h3></marquee>
<marquee behavior="scroll" direction="right" scrollamount="12"><h3>2. Try to find a button</h3></marquee>
<marquee behavior="scroll" direction="left" scrollamount="20"><h3>3. You can find it below. It's blue! Or not... Yes, the quick one! Catch it!</h3></marquee>
<marquee behavior="scroll" direction="right" scrollamount="100"><button class ="quick" id="quick">Catch me! Quick!</button></marquee>
<div class="hidden2">
  <a href="page4.html"> Wow, you are truly Sherlock Holmes! Click to continue!</a>
</div>
<p class= page2>If you can't catch the button, please search again. Remember, Sherlock Holmes? </p>

<script src="main.js"></script>
</body>

</html>